<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.1196</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.0758</MDI>
      <MDI key="STATISTICS_MEAN">12.3272</MDI>
      <MDI key="STATISTICS_STDDEV">5.1424</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12057704</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55278555</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
